Kling 4.0 Flash プレイグラウンド
入力
Describe the video. Address references as @image_1 or @video_1. Up to 2500 characters on the current route.
Optional first frame. Counts toward the total of 10 image references. End frames are unavailable.
Reference images, up to 10 including startFrameUrl. The first frame, when supplied, is @image_1.
Feature-reference videos, up to 5. Each must be 3–20 seconds; combined input duration must not exceed 20 seconds. Probed before charging. With video, billable seconds = output + max(total input, output). Editing is unavailable.
実行すると残高から料金が引き落とされます。
出力

出力はここに表示されます。
項目を入力し、料金を確認してモデルを実行してください。結果はここに表示されます。ブラウザーで試す場合、別途APIキーは不要です。
Kling 4.0 Flash API の料金
| オプション | 秒あたりの価格 |
|---|---|
| Resolution: 720p · Source Video: no | $0.134 |
| Resolution: 720p · Source Video: yes | $0.09 |
クイックスタート
完全なAPIリファレンス →1curl -X POST https://api.api-stock.com/api/v1/generation/create \2 -H "Authorization: Bearer $API_STOCK_KEY" \3 -H "Content-Type: application/json" \4 -d '{5 "model": "kling-4.0-flash",6 "input": {7 "prompt": "夕暮れ時の都市を映した映画のワンシーン",8 "duration": 5,9 "resolution": "720p",10 "aspectRatio": "16:9"11 }12 }'
パラメータ
| 名前 | 型 | 必須 | デフォルト | 説明 |
|---|---|---|---|---|
prompt | string | はい | — | Describe the video. Address references as @image_1 or @video_1. Up to 2500 characters on the current route. |
duration | number | いいえ | 5 | Output duration in seconds, 3–20 |
resolution | string | いいえ | 720p | Flash outputs 720p onlyいずれか: 720p |
aspectRatio | string | いいえ | 16:9 | Output aspect ratio. auto adapts to reference media and requires an image or video.いずれか: 16:9, 9:16, 1:1, 21:9, auto |
startFrameUrl | string | いいえ | — | Optional first frame. Counts toward the total of 10 image references. End frames are unavailable. |
imageUrls | string[] | いいえ | — | Reference images, up to 10 including startFrameUrl. The first frame, when supplied, is @image_1. |
videoUrls | string[] | いいえ | — | Feature-reference videos, up to 5. Each must be 3–20 seconds; combined input duration must not exceed 20 seconds. Probed before charging. With video, billable seconds = output + max(total input, output). Editing is unavailable. |
よくある質問
Kling 4.0 Flash の料金はいくらですか?
Kling 4.0 FlashはAPI Stock API経由で$0.134 出力1秒あたりから利用できます。料金は1つの前払い残高から利用した分だけ支払う従量制で、サブスクリプションはありません。最終的な価格は、解像度や長さなどのパラメータに応じて変わります。
Kling 4.0 Flash はいつリリースされましたか?
Kling 4.0 Flash は 2026年11月12日 にリリースされました。他のすべてのモデルと同じ API キーと前払い残高で、API Stock API から利用できます。
Kling 4.0 Flash の API キーはどうやって取得しますか?
API Stock に登録し、利用可能な支払い方法で残高をチャージして、ダッシュボードで API キーを作成するだけです。数分で完了し、契約は不要です。同じキーでカタログのすべてのモデルを利用できるため、Kling 4.0 Flash 専用のキーを取得する必要はありません。
Kling 4.0 Flash APIはどのように呼び出せますか?
https://api.api-stock.com/api/v1/generation/create に、APIキーとモデルID「kling-4.0-flash」を指定してPOSTリクエストを送信します。リクエストの結果として、ポーリングするタスクIDが返されるか、結果の準備ができた時点でWebhookコールバックが送信されます。上記のクイックスタートにすぐ実行できる例があります。
Kling 4.0 Flashはどのような入力パラメータを受け付けますか?
Kling 4.0 Flashは7個の入力パラメータ(必須フィールドpromptを含む)を受け付けます。種類、デフォルト値、指定可能な値は上記のパラメータ表に記載されています。
Kling 4.0 Flashのリクエストに失敗するとどうなりますか?
API Stockは予備のプロバイダーでリクエストを自動的に再試行します。すべてのプロバイダーで失敗した場合、料金は残高に返金されます。
Kling 4.0 Flashは他のモデルと同じAPIキーで利用できますか?
はい。API Stockのすべてのモデル(動画、画像、音楽、チャット)は1つのAPIキーと1つの前払い残高を共有しているため、新しい認証情報なしでKling 4.0 Flashに切り替えられます。
